=== debian/changelog ===
tcpcrypt (0.3~rc1-3) unstable; urgency=medium

  * repair launcher example script.
  * fix error strncpy
  * Standards-Version: bump to 3.9.6 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Sep 2014 17:39:45 -0400

tcpcrypt (0.3~rc1-2) unstable; urgency=medium

  * avoid linking with extra libraries

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Sep 2014 15:44:58 -0400

tcpcrypt (0.3~rc1-1) unstable; urgency=medium

  * New Upstream Release
  * dropped patches (incorporated upstream)
  * dropped README.Source (upstream reorganized their source so we
    just pull from git)
  * avoid exporting extra symbols

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 Sep 2014 17:39:10 -0400

tcpcrypt (0.3~rc0-1) unstable; urgency=medium

  * New Upstream Release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 07 Sep 2014 11:37:35 -0400

tcpcrypt (0.2+git20140723-1) unstable; urgency=medium

  * First upload to debian (Closes: #755825)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Jul 2014 17:08:08 -0400
