=== debian/control ===
Source: tcpcrypt
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>=9),
               dh-autoreconf,
               libcap-dev,
               libnetfilter-queue-dev,
               libnfnetlink-dev,
               libssl-dev,
               pandoc
Standards-Version: 3.9.6
Section: net
Homepage: http://tcpcrypt.org/
Vcs-Git: git://git.debian.org/collab-maint/tcpcrypt
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tcpcrypt.git

Package: tcpcryptd
Section: net
Architecture: any
Depends: adduser,
         libtcpcrypt0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Opportunistically encrypt network transport
 Tcpcrypt offers opportunistic security for TCP network traffic.  All
 traffic between two tcpcrypt-enabled peers will be encrypted to
 protect against passive monitoring.  tcpcrypt also exposes a strong
 session identifier to tcpcrypt-aware clients and servers, which can
 be used as a hook for authentication.
 .
 This package contains the network daemon, which will accept and wrap
 traffic redirected to it.

Package: libtcpcrypt0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Library to retrieve the tcpcrypt session ID where available
 Tcpcrypt offers opportunistic security for TCP network traffic.  All
 traffic between two tcpcrypt-enabled peers will be encrypted to
 protect against passive monitoring.  tcpcrypt also exposes a strong
 session identifier to tcpcrypt-aware clients and servers, which can
 be used as a hook for authentication.
 .
 This package contains a library useful for clients and servers
 interested in using the session ID for higher-level authentication.

Package: libtcpcrypt-dev
Section: libdevel
Architecture: any
Depends: libtcpcrypt0 (= ${binary:Version}), ${misc:Depends}
Description: Library to retrieve the tcpcrypt session ID where available
 Tcpcrypt offers opportunistic security for TCP network traffic.  All
 traffic between two tcpcrypt-enabled peers will be encrypted to
 protect against passive monitoring.  tcpcrypt also exposes a strong
 session identifier to tcpcrypt-aware clients, which can be used as a
 hook for authentication.
 .
 This package contains header files and directives for building tools
 that use libtcpcrypt.
