=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	mkdir -p m4
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- JAIL_USER=debian-tcpcryptd
