=== debian/changelog ===
tcpcrypt (0.5-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:54:40 +0000

tcpcrypt (0.5-1) unstable; urgency=medium

  * New upstream version
  * bump standards-version to 3.9.8 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 15 Jul 2016 16:06:00 +0200

tcpcrypt (0.4-4) unstable; urgency=medium

  * added libpcap0.8-dev to build-deps (Closes #818401)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 03 Apr 2016 22:30:17 -0300

tcpcrypt (0.4-3) unstable; urgency=medium

  * adopt a few upstream fixes:
   - avoid segfaults
   - improve readability of iptables rules

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 01 Apr 2016 16:11:49 -0300

tcpcrypt (0.4-2) unstable; urgency=medium

  * added README.Debian to tcpcryptd, explaining the systemd service.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 15 Mar 2016 02:17:59 -0400

tcpcrypt (0.4-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Mar 2016 10:39:36 -0500
