=== debian/control ===
--- 
+++ 
@@ -1,26 +1,32 @@
 Source: tcpcrypt
 Priority: optional
-Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>=9),
-               dh-autoreconf,
-               libcap-dev,
-               libnetfilter-queue-dev,
-               libnfnetlink-dev,
-               libssl-dev,
-               pandoc
-Standards-Version: 3.9.6
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Build-Depends:
+ debhelper (>=9),
+ dh-autoreconf,
+ dh-systemd,
+ libcap-dev,
+ libnetfilter-conntrack-dev,
+ libnetfilter-queue-dev,
+ libnfnetlink-dev,
+ libpcap0.8-dev,
+ libssl-dev,
+ pandoc
+Standards-Version: 3.9.8
 Section: net
 Homepage: http://tcpcrypt.org/
-Vcs-Git: git://git.debian.org/collab-maint/tcpcrypt
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tcpcrypt.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/tcpcrypt.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tcpcrypt.git
 
 Package: tcpcryptd
 Section: net
 Architecture: any
-Depends: adduser,
-         libtcpcrypt0 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ adduser,
+ libtcpcrypt0 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Opportunistically encrypt network transport
  Tcpcrypt offers opportunistic security for TCP network traffic.  All
  traffic between two tcpcrypt-enabled peers will be encrypted to
@@ -34,7 +40,9 @@
 Package: libtcpcrypt0
 Section: libs
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Multi-Arch: same
 Description: Library to retrieve the tcpcrypt session ID where available
  Tcpcrypt offers opportunistic security for TCP network traffic.  All
@@ -49,7 +57,9 @@
 Package: libtcpcrypt-dev
 Section: libdevel
 Architecture: any
-Depends: libtcpcrypt0 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libtcpcrypt0 (= ${binary:Version}),
+ ${misc:Depends}
 Description: Library to retrieve the tcpcrypt session ID where available
  Tcpcrypt offers opportunistic security for TCP network traffic.  All
  traffic between two tcpcrypt-enabled peers will be encrypted to
