=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf,systemd

override_dh_autoreconf:
	mkdir -p m4
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- JAIL_USER=debian-tcpcryptd

override_dh_systemd_enable:
	dh_systemd_enable --no-enable
override_dh_systemd_start:
	dh_systemd_start --no-start
# do not invoke dh_installinit at all:
override_dh_installinit:
