=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" \
 http://tcpcrypt.org/download.php \
  @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
